@font-face {
  font-family: "ooredoo";
  src: url("../webfonts/ooredoo-Regular.eot");
  src: url("../webfonts/ooredoo-Regular.eot?#iefix") format("embedded-opentype"),
    url("../webfonts/ooredoo-Regular.woff2") format("woff2"),
    url("../webfonts/ooredoo-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "OoredooArabic";
  src: url("../webfonts/OoredooArabic-Bold.eot");
  src: url("../webfonts/OoredooArabic-Bold.eot?#iefix")
      format("embedded-opentype"),
    url("../webfonts/OoredooArabic-Bold.woff2") format("woff2"),
    url("../webfonts/OoredooArabic-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "OoredooArabic";
  src: url("../webfonts/OoredooArabic-Heavy.eot");
  src: url("../webfonts/OoredooArabic-Heavy.eot?#iefix")
      format("embedded-opentype"),
    url("../webfonts/OoredooArabic-Heavy.woff2") format("woff2"),
    url("../webfonts/OoredooArabic-Heavy.woff") format("woff");
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: "ooredoo";
  src: url("../webfonts/ooredoo-Light.eot");
  src: url("../webfonts/ooredoo-Light.eot?#iefix") format("embedded-opentype"),
    url("../webfonts/ooredoo-Light.woff2") format("woff2"),
    url("../webfonts/ooredoo-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
}

/*@font-face {
    font-family: 'ooredoo';
    src: url("../webfonts/Ooredoo-Heavy.eot");
    src: url("../webfonts/Ooredoo-Heavy.eot?#iefix") format("embedded-opentype"), url("../webfonts/Ooredoo-Heavy.ttf") format("ttf"), url("../webfonts/Ooredoo-Heavy.woff") format("woff");
    font-weight: bold;
    font-style: normal;
}*/

@font-face {
  font-family: "OoredooArabic";
  src: url("../webfonts/OoredooArabic-Light.eot");
  src: url("../webfonts/OoredooArabic-Light.eot?#iefix")
      format("embedded-opentype"),
    url("../webfonts/OoredooArabic-Light.woff2") format("woff2"),
    url("../webfonts/OoredooArabic-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "OoredooArabic";
  src: url("../webfonts/OoredooArabic-Regular.eot");
  src: url("../webfonts/OoredooArabic-Regular.eot?#iefix")
      format("embedded-opentype"),
    url("../webfonts/OoredooArabic-Regular.woff2") format("woff2"),
    url("../webfonts/OoredooArabic-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@media (min-width: 768px) {
  .container {
    max-width: 587px;
  }

  .accueil {
    justify-content: space-around;
    position: relative;
  }
}

@media (max-width: 1024px) and (min-width: 768px) {
  .container {
    min-width: -webkit-fill-available;
  }
}
@media (max-width: 1024px) and (min-width: 768px) {
  .bottom-navbar {
    width: 98% !important;
  }
}
@media (max-width: 1024px) and (min-width: 768px) {
  .bottom-navbar {
    width: 98% !important;
  }
}
@media screen and (max-width: 450px) {
  .bottom-navbar {
    width: 97% !important; /* Plus large pour petits écrans */
  }
}

@media (max-width: 767px) {
  .container {
    max-width: 100% !important;
  }
}

body {
  font-family: "ooredoo";
  /* position: relative;*/
}

a:hover {
  text-decoration: none;
}


.sidenav {
  height: 100%;
  width: 0;
  position: absolute;
  z-index: 1099;
  top: 0;
  left: 0;
  background: #d3131b;
  overflow-x: hidden;
  transition: 0.5s;
}

.bg-ooredoo {
  background-color: #ed1c24;
}

.sidenav a {
  padding: 0px 8px 15px 32px;
  text-decoration: none;
  font-size: 25px;
  color: #818181;
  display: block;
  transition: 0.3s;
}

.sidenav a:hover {
  color: #f1f1f1;
}

.btn-ooredoo {
  background-color: #ed1c24;
  color: white;
}

.btn-ooredoo:hover {
  background-color: #ed1c24;
  color: white;
}

.playbtn {
  position: absolute;
  bottom: 0px;
  left: 33%;
  padding: 0.3em 3em;
  color: rgba(255, 255, 255, 1);
  border-radius: 2em;
}

.sidenav .closebtn {
  position: absolute;
  top: 22px;
  right: 5px;
  font-size: 36px;
  margin-left: 50px;
}

@media screen and (max-height: 450px) {
  .sidenav {
    padding-top: 15px;
  }

  .sidenav a {
    font-size: 18px;
  }
}

.slick-dots-container {
  width: 5.5rem;
  overflow: hidden;
  display: block;
  padding: 0;
  margin: 0.625rem auto;
  height: 0.875rem;
  position: relative;
  margin-top: 20px;
}

.slick-dots-container > ul {
  padding: 0;
  display: flex;
  transition: all 0.25s;
  position: relative;
  margin: 0;
  list-style: none;
  transform: translateX(0);
  align-items: center;
  bottom: unset;
  height: 100%;
}

.slick-dots-container > ul li {
  width: 0.625rem;
  height: 0.625rem;
  margin: 0 0.25rem;
  background-color: white;
  border: none;
  border-radius: 50%;
}

.slick-dots-container > ul li button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: 1.25rem;
  height: 1.25rem;
  padding: 0.3125rem;
  cursor: pointer;
  color: transparent;
  border: 0;
  outline: 0;
  background: 0 0;
}

.slick-dots-container > ul li.p-small-1,
.slick-dots-container > ul li.n-small-1 {
  transform: scale(0.8);
}

.slick-dots-container > ul li.slick-active {
  transform: scale(1.3);
  transform-origin: center;
  background: yellow;
}

.slick-dots li button:before {
  display: none;
}

.slick-dotted.slick-slider {
  margin-bottom: 10px !important;
}

.nav-header {
  height: 75px;
  background: white;
  display: flex;

  align-items: end;
}

.nav-header .logo {
  position: absolute;
  top: -10px;
}

.menu {
  padding: 50px 0px;
  color: white;
}

.menu a {
  color: white;
  font-size: 17px;
}

.menuicon {
  width: 37px;
  height: 37px;
  margin-right: 20px;
}

.bottom-navbar {
  position: absolute;
  bottom: 10px;
  width: 25%;
  border-radius: 50px;
  height: 60px;
  background: white;
  position: fixed;
  margin-left: auto;
  margin-right: auto;
  z-index: 1095;
  left: 0;
  right: 0;
  text-align: center;
  display: flex;
  justify-content: space-around;
  box-shadow: 0px 2px 13px -3px rgba(0, 0, 0, 0.75);
  -webkit-box-shadow: 0px 2px 13px -3px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 2px 13px -3px rgba(0, 0, 0, 0.75);
}

.accueil-bg {
  border: 1px solid white !important;
}

/* main styles */
.switch {
  width: 24rem;
  position: relative;
}

.switch input {
  position: absolute;
  top: 0;
  z-index: 2;
  opacity: 0;
  cursor: pointer;
}

.switch input:checked {
  z-index: 1;
}

.switch input:checked + label {
  opacity: 1;
  cursor: default;
}

.switch input:not(:checked) + label:hover {
  opacity: 0.5;
}

.switch label {
  color: #fff;
  opacity: 0.33;
  transition: opacity 0.25s ease;
  cursor: pointer;
}

.switch .toggle-outside {
  height: 100%;
  border-radius: 2rem;
  padding: 0.25rem;
  overflow: hidden;
  transition: 0.25s ease all;
}

.switch .toggle-inside {
  border-radius: 5rem;
  background: #4a4a4a;
  position: absolute;
  transition: 0.25s ease all;
}

.switch--vertical {
  width: 12rem;
  height: 6rem;
}

.switch--vertical input {
  height: 100%;
  width: 3rem;
  right: 0;
  margin: 0;
}

.switch--vertical label {
  font-size: 1.5rem;
  line-height: 3rem;
  display: block;
  width: 8rem;
  height: 50%;
  margin: 0;
  text-align: center;
}

.switch--vertical .toggle-outside {
  background: #ed1c24;
  position: absolute;
  width: 1.5rem;
  height: 55%;
  right: 0;
  top: 0;
}

.switch--vertical .toggle-inside {
  height: 1.5rem;
  left: 0.05rem;
  top: 0.25rem;
  width: 1.5rem;
}

.switch--vertical input:checked ~ .toggle-outside .toggle-inside {
  top: 0rem;
}

.switch--vertical input ~ input:checked ~ .toggle-outside .toggle-inside {
  top: 1.75rem;
}

.switch--no-label label {
  width: 0;
  height: 0;
  visibility: hidden;
  overflow: hidden;
}

.switch--no-label input:checked ~ .toggle-outside .toggle-inside {
  background-image: url("/images/disconnect.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.switch--no-label input ~ input:checked ~ .toggle-outside {
  background: #ed1c24;
}

.switch--no-label input ~ input:checked ~ .toggle-outside .toggle-inside {
  background-image: url("/images/disconnect.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.switch--no-label.switch--vertical {
  width: 3rem;
}

.switch--no-label.switch--horizontal {
  width: 6rem;
}

.switch--no-label.switch--horizontal input,
.switch--no-label.switch--horizontal .toggle-outside {
  left: 0;
}

.submenufoot ul {
  list-style: none;
}

.submenusport ul {
  list-style: none;
}

.icon_equipe {
  width: 30px;
  height: 30px;
  object-fit: contain;
}

.icon_team {
  margin-bottom: 15px !important;
  background-color: white;
  color: #ed1c24;
  border-radius: 15px;
  padding: 5px;
  margin-right: 10px;
}

.maxline {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.home_title {
  color: white;
}

.icon_team a {
  padding: 0px 8px;
  color: #ed1c24;
}

.bg-menu {
  background-color: #d3131b;
}

.stats-bg {
  background-image: url("../assets/statistic-bg.jpg");
  height: 180px;
  filter: blur(3px);
  border-top-left-radius: 20px 20px;
}

.stats-score {
  color: white !important;
}

.switch_dm {
  margin-bottom: 12px;
  width: 25px;
  height: 55px;
  padding-top: 2px;
  background-color: #ed1c24;
  border-radius: 40px;
  cursor: pointer;
  outline: none;
  overflow: hidden;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}

.toggle-button {
  transform: scale(0.4) translate(-15px, -30px);
  transform-origin: center center;
}

.toggle_dm {
  position: relative;
  width: 30px;
  height: 30px;
  margin: 12px;
  margin-top: 12px;
  background-color: #fdfdfd;
  border-radius: 50%;
}

.moon-mask {
  position: absolute;
  width: 35px;
  height: 35px;
  margin: -74px 0 0 34px;
  background-color: #ed1c24;
  border-radius: 50%;
}

.circles-wrapper .circle {
  position: absolute;
  width: 4px;
  height: 8px;
  background-color: #fff;
  border-radius: 10px;
}

.circles-wrapper .circle:first-child {
  margin: -57px 0 0 27px;
}

.circles-wrapper .circle:nth-child(2) {
  margin: -9px 0 0 28px;
}

.circles-wrapper .circle:nth-child(3) {
  margin: -32px 0 0 51px;
  transform: rotate(90deg);
}

.circles-wrapper .circle:nth-child(4) {
  margin: -33px 0 0 4px;
  transform: rotate(90deg);
}

.circles-wrapper .circle:nth-child(5) {
  margin: -14px 0 0 10px;
  transform: rotate(45deg);
}

.circles-wrapper .circle:nth-child(6) {
  margin: -14px 0 0 45px;
  transform: rotate(320deg);
}

.circles-wrapper .circle:nth-child(7) {
  margin: -50px 0 0 10px;
  transform: rotate(135deg);
}

.circles-wrapper .circle:nth-child(8) {
  margin: -50px 0 0 45px;
  transform: rotate(235deg);
}

.modal-content {
  color: #000000;
}

.modal-content p {
  color: #000000;
}

.modal-content .btn {
  color: #ffffff;
  background-color: #ed1c24;
}

.base-timer {
  position: relative;
  width: 100%;
  height: auto;
}

/* scaleX(1) = CLOCKWISE, scaleX(-1) = ANTI-CLOCKWISE */
.base-timer__svg {
  transform: scaleX(1);
}

.base-timer__circle {
  fill: none;
  stroke: none;
}

.base-timer__path-elapsed {
  stroke-width: 7px;
  stroke: grey;
}

.base-timer__path-remaining {
  stroke-width: 7px;
  stroke-linecap: round;
  transform: rotate(90deg);
  transform-origin: center;
  transition: 1s linear all;
  fill-rule: nonzero;
  stroke: currentColor;
}

.base-timer__path-remaining.arc {
  color: #ed1c24;
}

.base-timer__label {
  position: absolute;
  width: 100%;
  height: auto;
  top: 8px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
  color: #ed1c24;
}

/* ***** Specific Styles - End ***** */
